cascading.platform

## Annotation Type PlatformRunner.Platform

-     @Retention(value=RUNTIME)
      @Inherited
      public static @interface PlatformRunner.Platform

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `Class<? extends TestPlatform>[]` | `value`

- - ### Element Detail

    - #### value

          public abstract Class<? extends TestPlatform>[] value

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.